OPTION CHARACTER Kanji
LET s$="埼玉県川口市"
PRINT len(s$)
PRINT POS(s$,"川")
PRINT POS(s$,"川",3)
PRINT POS(s$,"川",4)
PRINT POS(s$,"川",5)
PRINT POS(s$,"川",6)
PRINT POS(s$,"川",7)
let n=ORD("山")
PRINT CHR$(n),n
PRINT s$(1:2)
LET s$(4:3)="　"
PRINT s$
END
